~vpzom/lotide

b15bf6aba24a9523832729a7dd8a8e93241aa248 — Colin Reeder 12 days ago 4bbd908
Add minimum rust version to INSTALL.md
1 files changed, 1 insertions(+), 1 deletions(-)

M doc/INSTALL.md
M doc/INSTALL.md => doc/INSTALL.md +1 -1
@@ 1,6 1,6 @@
# lotide installation
## For production
Requirements: rustc, cargo, openssl, [Migrant](https://github.com/jaemk/migrant), and a PostgreSQL database
Requirements: rustc (>=1.45.0), cargo, openssl, [Migrant](https://github.com/jaemk/migrant), and a PostgreSQL database

Set these environment variables:
 - PGDATABASE, PGHOST, PGUSER, PGPASSWORD - Credentials for database connection, used by Migrant